@use 'partials/colors';
@use 'partials/mixins/button';
@use 'partials/components/tabs';

.app-details-container {
  height: calc(#{tabs.$new-app-tabs-height} - #{tabs.$new-app-tab-label-height});
  display: flex;
  flex-direction: column;
  padding: 1em;
}

.app-details-content {
  display: grid;
  grid-template-columns: 50% 50%;
  padding: 0.5em 0;
}

.app-detail-item {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
}

.app-button-container {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
  padding: 0 20%;
  column-gap: 1em;
}

.hover-button {
  &:hover {
    background-color: transparent;
  }
}

button {
  width: 9.375em;
  vertical-align: text-top;
  @include button.mat-round-button;
}

p {
  font-style: italic;
}
